.nav {
	float: left;
	padding: 0 15px;
}

#top_menu li.separator {
	border-right: 1px solid #808080;
}

#top_menu li.active a {
	font-weight: bold;
	text-decoration: none;
}

.nav a, .nav a:visited {
	font-size: 12px;
	color: #202020;
	text-decoration: none;
}

.nav a:hover {
	text-decoration: underline;
}

.border {
	border: 1px solid #808080;
}

.tab_menu li {
	float: left;
	background: #fff url(/images/new/header_top.png) repeat-x bottom;
	padding: 7px 15px;
	border: 1px solid #808080;
	height: 14px;
	margin: 0 0 0 15px;
}

.tab_menu li a, .tab_menu li a:visited {
	font-size: 12px;
	color: #808080;
	text-decoration: none;
}

.tab_menu li a:hover {
	text-decoration: underline;
}

.tab_menu li.active a {
	color: #202020;
	font-weight: bold;
}

.tab_menu li.active {
	background: white;
	border-bottom: none;
	height: 15px;
}
